# Uses of Class
org.apache.avro.perf.test.basic.DoubleTest.TestStateEncode

Packages that use DoubleTest.TestStateEncode
Package
Description
org.apache.avro.perf.test.basic
org.apache.avro.perf.test.basic.jmh_generated

## Uses of DoubleTest.TestStateEncode in org.apache.avro.perf.test.basic

Methods in org.apache.avro.perf.test.basic with parameters of type DoubleTest.TestStateEncode
Modifier and Type
Method
Description
`void`
DoubleTest.`encode(DoubleTest.TestStateEncode state)`

## Uses of DoubleTest.TestStateEncode in org.apache.avro.perf.test.basic.jmh_generated

Subclasses of DoubleTest.TestStateEncode in org.apache.avro.perf.test.basic.jmh_generated
Modifier and Type
Class
Description
`class`
`DoubleTest_TestStateEncode_jmhType`
`class`
`DoubleTest_TestStateEncode_jmhType_B1`
`class`
`DoubleTest_TestStateEncode_jmhType_B2`
`class`
`DoubleTest_TestStateEncode_jmhType_B3`